/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* ====== Top Header Bar ====== */
.phone-info {  font-size: 11.5px;   font-weight: normal;   padding: 4px 0; }
#header_meta .container { min-height: 28px; }
#header_meta { min-height: 28px; }

/* ====== Top Header ====== */

.avia-menu.av_menu_icon_beside {border:none;}
#top .av-menu-button > a .avia-menu-text {border-radius:3px;}
#header_main .avia-menu.av_menu_icon_beside {padding-right: 0px;}

/*
.main_menu #avia-menu .menu-item-top-level:hover a {color:#361e0f;}
.main_menu #avia-menu .menu-item-top-level:hover .sub-menu li a {color:#ffffff;}
.main_menu #avia-menu .menu-item-top-level .sub-menu li:hover a {color:#361e0f !important;}
*/

.menu-item.current-menu-item.current_page_item.av-menu-button-bordered a .avia-menu-fx { display:block !important; left: 14px; width: 80%;}
.menu-item.av-menu-button-bordered:hover a .avia-menu-fx { display:block !important; left: 14px; width: 80%;}
#top #header .av-main-nav > li > a{font-weight:normal; padding: 0 14px;}


#header_main #menu-item-search .avia-search-tooltip, #header_main #menu-item-search .avia-search-tooltip .avia-arrow {background-color: #ffffff;}
#header_main #menu-item-search .avia-search-tooltip #searchform #searchsubmit {background-color: #e09123; color:#ffffff;}
#header_main #menu-item-search .avia-search-tooltip #searchform #s {background-color: #f8f6f2; border-color: #ebe8e2; padding: 11px 47px 11px 11px; color:#8d8d8d; }
.header_color *::-moz-placeholder {color:#8d8d8d !important;}

#header_main #menu-item-search .avia-search-tooltip #searchform .ajax_search_response .ajax_search_excerpt, #header_main #menu-item-search .avia-search-tooltip #searchform .ajax_search_response h4, #header_main #menu-item-search .avia-search-tooltip #searchform .ajax_search_response .ajax_search_title {color: #59461A;}
#header_main #menu-item-search .avia-search-tooltip #searchform .ajax_search_response .ajax_search_entry.ajax_search_entry_view_all {background-color: #E09123;}
#header_main #menu-item-search .avia-search-tooltip #searchform .ajax_search_response .ajax_search_image {background-color: #59461A; color: #ffffff;}
#searchform #searchsubmit, .ajax_load {height:41px;}
#header_main #menu-item-search .avia-search-tooltip #searchform .ajax_load { background-color: #59461a;} 


/* ====== Page Content ====== */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing: 0px;}
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong, .entry-content strong, #top strong, #top b {color:#19181f;}

/* ====== Home page ====== */
#home_video_sec .template-page.content.av-content-full.alpha.units {padding-bottom: 30px;}

/* ====== Contact page ====== */
#contact_form .button {background-color:#c3512f; border-bottom: 1px solid #a1300d;}
#contact_form .add_b_txt strong {color:#707070;}
#contact_form .avia_ajax_form #avia_1_1 { background-image: url("./images/name-icon.png"); background-repeat: no-repeat;  background-position: 98% center;}
#contact_form .avia_ajax_form .text_input, #contact_form .avia_ajax_form select, #contact_form .avia_ajax_form .text_area {background-color:#f5f5f5 !important;} 
#contact_form .ajaxresponse.ajaxresponse_1 {margin-top: 45px;}

/* ====== Showcase page ====== */
#showcase_con_sec .template-page {padding-bottom: 45px;}

/* ====== FAQs ====== */
.av_toggle_section .toggle_content {background-color: #ebebeb;}
.av_toggle_section .toggler:hover {background-color: #ebebeb;}

/* ====== Blog page ====== */
#blog_posts .slide-content h3 {font-size:18px;}
#blog_posts .slide-content h3:hover a {color: #e49e3f; text-decoration: underline;}
.single-post .template-blog .post_delimiter { margin: 0px; padding: 0px;}
#blog_posts .slide-entry-wrap .slide-meta, .category .slide-entry-wrap .slide-meta, .archive .slide-entry-wrap .slide-meta {padding: 6px 0;}
#blog_posts .slide-entry-wrap .slide-content .read-more-link {padding-top: 6px;}
.single-post .post-meta-infos .date-container, .single-post .blog-author.minor-meta, .single-post .blog-categories.minor-meta {font-size:14px;}
#blog_posts .slide-meta .slide-meta-time, #blog_posts .slide-meta .blog-categories.minor-meta {font-size:14px;}
.category .slide-meta .slide-meta-time, .category .slide-meta .blog-categories.minor-meta {font-size:14px;}
 



/* ====== Sitemap ====== */
#pages-2 {padding-bottom:0px;}
#pages-2 ul {-moz-column-count: 3; -moz-column-gap: 2.5em; -webkit-column-count: 3; -webkit-column-gap: 2.5em; column-count: 3; column-gap: 2.5em;}
#pages-2 .children{  -moz-column-count: 1 !important; -webkit-column-count: 1 !important; column-count: 1 !important;}
#pages-2 .children li {list-style-type: circle;}
#pages-2 h3 {font-size:25px; margin-top:0px;}




/* ====== Footer ====== */
#footer #recent-posts-3 a { font-family: open sans; font-size: 14px; font-style: normal;}
#footer #nav_menu-2 .current-menu-item a, #footer #nav_menu-2 ul li a { padding: 0;}
#footer strong{color:#ffffff;}
#footer .widgettitle {color:#707070;}
#footer .menu li:hover a {text-decoration: underline; color:#e09123;}
#footer #text-5 img {margin-top: 35px;}

/* ====== Footer Socket ====== */
#socket {border-top: medium none;}
#socket .sub_menu_socket {float:none;}
#socket .sub_menu_socket li {margin-bottom:10px;}
#socket .soc_txt { position: absolute; left: 650px; top: 16px;}
#socket .sub_menu_socket li:last-child {border-right: 1px solid;padding-right: 11px;}
#socket .sub_menu_socket ul {margin-left:0px;}
#socket .sub_menu_socket ul li {line-height:12px; padding: 0 6px;}


@media screen and (max-width: 1270px) {

}

@media only screen and (min-width: 989px) and (max-width: 1180px) {
.logo img { max-height: 80px !important; margin-top: 20px; }

}


@media screen and (max-width: 1024px) {
#socket .soc_txt {left: auto; right: 6%;}
#advanced_menu_toggle { border: medium none;}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover { background-color:#e09123; color:#ffffff;}
#mobile-advanced a {padding:7px 28px;}
#location_sec .flex_column {padding:0 6% !important;}
#header .logo img { max-height:76px;}


}

@media only screen and (min-width:981px) and (max-width: 1023px)  {
#socket .soc_txt {right: 2%;}
}

@media screen and (max-width: 980px) {

#socket .soc_txt { right: 32%; top:36px;}
.slide-entry-wrap .slide-entry {margin-bottom: 20px !important;}

}

@media screen and (min-width: 768px) and (max-width: 1000px) {
#header .logo a {padding:20px 0; }
#header .logo img {height:76px !important;}
}
@media screen and (min-width: 300px) and (max-width: 1000px) {
ul.av-catalogue-list li .av-catalogue-title , .ul.av-catalogue-list li .av-catalogue-content {width:70%;}
ul.av-catalogue-list li .av-catalogue-price {width:30%;}
ul.av-catalogue-list li .av-catalogue-content {width:82%;}
}

@media screen and (max-width: 768px) {

h1 {font-size: 28px !important;}
h2 {font-size: 23px !important;}
#full_bnr h3 {font-size: 28px !important;}
/*#full_bnr .hr {height: 50px !important;}*/
#home_video_sec .hr {height: 40px !important;}
#home_video_sec .av-subheading {font-size: 20px !important;}
#home_video_sec .av-special-heading {margin: 0;padding-bottom: 0 !important;}
#small_res_counter .avia-single-number { font-size: 28px;}
#home_video_sec .av-icon-char {font-size:25px !important;}
#small_res_template .template-page {padding: 30px 0 !important;}
#small_res_counter .template-page {padding: 30px 0 !important;}
#home_three_col .template-page {padding: 30px 0 !important;}
#showcase_con_sec .template-page {padding-bottom: 10px; padding-top: 30px !important;}
#small_map_template .template-page {padding: 30px 0 !important;}
#contact_form .template-page {padding-bottom: 10px; padding-top: 30px !important;}
#showcase_con_sec .hr {margin-bottom: 10px !important;}
#home_three_col .avia-button { padding: 6px 16px;}
#main_subhead .av-subheading {font-size:23px !important;}
#pages-2 ul { -moz-column-gap: 0em;  -webkit-column-gap: 0em;  column-gap: 0em;}




}



@media screen and (max-width: 767px) {

#header .logo img { width: 200px !important;}
#socket .container {text-align:center;}
#socket .copyright {float: none;}
#small_res_counter .flex_column {padding: 0 !important;}
#footer .textwidget img {width: 150px;}
#footer .widget {margin:0px;}
#footer #recent-posts-3 li {padding: 0;}
#footer #text-5 img {margin-top: 15px;}
#footer .flex_column:last-child {margin-bottom: 0 !important;}
#footer .flex_column {width: 50% !important;}
#blog_posts .slide-entry {width:100% !important;}
.slide-entry-wrap {margin-bottom:0px !important;}
.category-blog .slide-entry {width:100% !important;}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {width:100%; height:auto;}
.responsive #top #wrap_all .slide-entry {margin-left:0px !important;}
#location_sec .flex_column {padding:0 !important;}
#pages-2 ul {-moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}


/*------------ new css -----------*/

#socket .soc_txt {  position: inherit; display:inline-block; width:100%;}
.responsive #socket .sub_menu_socket { display: inline-block;  margin-left: 0; }
#socket .sub_menu_socket li:last-child {  border-right: none; }
#socket .sub_menu_socket li{ display: inline; float: none;}

}

@media screen and (max-width: 640px) {

#header .logo img { width: 170px !important;}
.responsive #top .logo {height:55px !important;}
#showcase_con_sec .flex_column {padding: 0 !important;}
#small_map_template .flex_column {padding: 0 !important;}
#socket .soc_txt{margin-left:5px;}

}

@media screen and (max-width: 480px) {
#footer .flex_column {width: 100% !important;}

}





